/*==================forms====================*/
input, select {
	vertical-align:middle;
	font-weight:normal;
	background:white;
	color: #FF0344;
}
img {
	border:0;
	vertical-align:top;
	text-align:left;
	color: #6B676B;
}

.form {
	height:43px;
	color: #FF0344
}
.form label, .form1 label { color:#6B676B; display:block;}
.form input {
	width:268px;
	padding:2px 0 2px 3px;
	background:none;
	border:1px solid #cacaca;
	color: #FF0344;
}
textarea {
	width:268px;
	height:153px;
	overflow:auto;
	background:none;
	border:1px solid #cacaca;
	padding:2px 0 0 3px;
	color: #FF0344;
}
form .buttons {
	width:100%;s
	overflow:hidden;
	margin-top:26px;
	color: #FF0344;
}
form .buttons .link1 {
	margin-left:20px;
	float:right;
	color: #FF0344;
	font-size:18px;
}

/*==================list====================*/
